<?php
$z[0]=Array("field","广州北站,广州南站,2015年,公交",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1 番禺大道北(自在城市花园)至地铁汉溪长隆站 2014年",72,165);
$z[1][4]['name']="description";
$z[2]=Array("field","广州预计新增27条公交线路一览",167,233);
$z[2][4]['name']="title";
$z[3]=Array("field","",235,274);
$z[3][4]['name']="writer";
$z[4]=Array("field","",276,315);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;序号 起止点                                 计划实施时间</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;1   番禺大道北(自在城市花园)至地铁汉溪长隆站     2014年</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;2   南浦岛(海龙湾)至德星路                       2013年</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;3   南浦岛(南浦海滨花园)至洛溪新城               2014年<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",317,789);
$z[5][4]['name']="body";
$z[6]=Array("field","",791,831);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",833,872);
$z[7][4]['name']="litpic";

?>